.b-body { font-family:Arial, sans-serif !important; }
.user_css_129939951056 {
	color:#000000 !important;
	background-color:#ded7d7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129939951056 a {
	color:#000000 !important;
}
.user_css_129940003840 {
	color:#000000 !important;
	background-color:#f5e7e7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129940003840 a {
	color:#000000 !important;
}
.user_css_129986062957 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ded7d7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129986062957 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2002108297') !important;
	background: none?rnd=2002108297 !important;
}
.user_css_130010818272 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#fafafa !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130010818272 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.b-body a { color: #050404 !important; }
.b-body a:visited { color: #050404 !important; }
.b-body a:active{  color: #050404 !important; }
/* ---------- user.css ---------------- */